Subject: SUMMARY on "Gaussian94/92 standard orientation"

From: Bakasov Ayaz <[email-masked]>
Date: Fri, 14 Mar 1997 18:39:56 +0100 (MET)

Netters,
on the 6th of March I posted question about

HOW GAUSSIAN CHOOSES THE SO CALLED "STANDARD ORIENTATION" ?

Thanks to 

Liang Lou <[email-masked]> (standing applause! :-)  ) 

from the Wavefunction, Inc. (Irvine, CA),
one finds the answer in Appendix A of the following reference:
-->  P.M.W.Gill, B.G.Johnson and J.A.Pople, 
--> "A standard grid for density functional calculations", 
-->  Chem. Phys. Lett. 209(5,6) 506 (1993).

It is a fairly structured description
and one better reads the above reference 
        OR
pages 341-343 of GAUSSIAN92 (not G94!) manual.
                         ^^

I wish that the (nevertheless useful) answer from 
Mike Frisch <[email-masked]>
was more specific. It contained no references,
but there was some description in, and advise to
look at comments to l1.F. Should one every time resort 
to reading comments to the source code?
After all, we paid for their software AND manuals. 

Unpleasant is that following the index in a nicely
printed G94 manual (pages 71, 130, 148)
one finds no description but just mentioning
the standard orientation. So, the quality (not appearance)
of the GAUSSIAN manual degenerated from G92 to G94, 
at least regarding this particular topic.
It seems that the index in G94 manual
has been created automatically (with some UNIX/TEX tool)
without paying not much attention to the fact
that on some occassions it leads to nowhere!
May be, the description is still in,
but the index doesn't lead to it.

I wanted to thank those who also responded:

Anthony P. Scott <[email-masked]>
D.Wilton <[email-masked]>
Sergei Vyboishchikov <[email-masked]>
Carrington Tucker <[email-masked]>

Best regards,
Ayaz Bakasov.